com.intellectualcrafters.jnbt

## Class WorldEditUtils

- java.lang.Object
- - com.intellectualcrafters.jnbt.WorldEditUtils

-     public class WorldEditUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WorldEditUtils()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `setNBT(org.bukkit.World world, short id, byte data, int x, int y, int z, CompoundTag tag)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### WorldEditUtils

          public WorldEditUtils()

  - ### Method Detail

    - #### setNBT

          public static void setNBT(org.bukkit.World world,
                    short id,
                    byte data,
                    int x,
                    int y,
                    int z,
                    CompoundTag tag)